/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

@media only screen and (max-width: 767px) {
  .responsive .shop_table .product-quantity {
    display: block;
  }
	.responsive table.shop_table th { text-align: center; }
	
	table div.quantity { width: inherit !important; min-width: 115px; }
	#top div .quantity input.plus, #top div .quantity input.minus { width: 30px;
  height: 30px; line-height: 30px; }
}



/*Add your own styles here:*/

p {
	color: #333 !important;
}
.logo img {
	padding: 5px;
}
#header {
	position: relative;
	z-index: 501;
	width: 100%;
}
#header_meta {
	background-color: #faf7f1;
}
#header_meta [data-av_icon]:before {
	color: #7fcc9e;
}
.html_header_top.html_bottom_nav_header #header_main {
	background-color: #F2EDE3;
}
#header_main_alternate {
	border: none;
}
.av-main-nav > li > a {
	text-transform: uppercase;
	color: #39915C !important;
	font-size: 18px;
}
#top .av_header_glassy.av_header_transparency #header_main_alternate {
	border: none;
}
.iconbox .iconbox_content .iconbox_content_title {
	font-size: 25px;
}
#top .av_inherit_color a {
	text-decoration: none;
	font-size: 15px;
	font-weight: 700;
}
.cart_dropdown_link span {
	background-color: #faf7f1;
	border: 2px solid #7fcc9e;
	padding: 5px 7px 5px 5px;
	border-radius: 50%;
}
[data-av_icon]:before {
	font-size: 18px;
	color: #39915C;
}
.scroll-down-link:before {
	font-size: 50px;
}
.header_color .header_bg, .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a {
	background-color: #faf7f1;
}
.header_color .main_menu .menu ul li a:hover, .header_color .av-subnav-menu ul a:hover {
	background-color: #7fcc9e;
}
.TeaSubscriptionButton {
	transition: all .5s ease 0s;
	background-color: #f0e8d8;
	padding: 15px;
	width: 400px;
	display: block;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0px;
	color: #39915c !important;
}
.TeaSubscriptionButton:hover {
	transition: all .5s ease 0s;
	background-color: #faf7f1;
	text-decoration: none;
	color: #7fcc9e !important;
}
.SocialHeading {
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	color: #7fcc9e;
}
.fa-instagram, .fa-twitter-square {
	margin-left: 30px;
}
.iconbox_icon {
	border-color: #7fcc9e !important;
}
#borderbottom {
	border-bottom: 3px solid #39915C;
}
#features {
	border-bottom: 3px solid #F0E8D8;
	border-top: 3px solid #F0E8D8;
}
.avia-testimonial-wrapper {
	margin: 0px 0px 0px 0px;
}
#top form {
	margin-bottom: 0px;
}
#top fieldset {
	margin-bottom: 0px;
}
.main_color h2 {
	color: #333;
}
#newslettersubscription .main_color input[type='text'] {
	background-color: #fff;
	border-color: #fff;
}
#customers {
	display: none;
}
.avia-fullwidth-slider.avia-builder-el-0 {
	padding: 25px 0px 25px 0px;
	background-color: #faf7f1;
}
.avia-fullwidth-slider.avia-shadow {
	box-shadow: none;
}
.homeintroblock {
	background-image: url(https://youteaandme.co.za/wp-content/uploads/2019/09/44751001975_d43b9b5a9e_b.jpg);
	background-position: center;
	background-size: cover;
	background-color: #777;
	padding: 30px
}
.homeintrocontent {
	background-color: rgba(51,51,51,0.7);
	padding: 15px;
}
.homeintrocontent p {
	color: #fff !important;
	margin-bottom: 0px;
	text-align: center;
	line-height: 32px;
	padding-top: 0px;
	font-weight: 700;
	margin-top: 0px;
	font-size: 21px;
}
.hometeablock {
	background-image: url(https://youteaandme.co.za/wp-content/uploads/2019/09/tea-leaves.jpg);
	background-position: center;
	border: 1px solid #fefefe;
	background-size: cover;
	background-color: #777;
	padding: 30px
}
.hometeacontent {
	background-color: rgba(51,51,51,0.7);
	padding: 15px;
}
.hometeacontent p {
	color: #fff !important;
	margin-bottom: 0px;
	text-align: center;
	line-height: 32px;
	padding-top: 0px;
	font-weight: 700;
	margin-top: 0px;
	font-size: 21px;
}
#top .main_color .quantity input.plus, #top .main_color .quantity input.minus {
	border-color: #faf7f1;
	background-color: #faf7f1;
	color: #39915C;
	border-radius: 50%;
	font-weight: 700;
}
.single-product .template-shop {
	border-color: #F2EDE3;
}
.main_color div, .main_color a, .alternate_color div {
	border-color: #F2EDE3;
}
.main_color div.product .woocommerce-tabs ul.tabs li.active a {
	background-color: #faf7f1 !important;
}
.main_color div.product .woocommerce-tabs .panel {
	background-color: #faf7f1;
}
.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
    background: #F2EDE3;
}
table div.quantity {
    float: none;
    margin: 0 auto;
    width: 150px;
}
#top .main_color .quantity input.plus {
	margin-left: 5px;
}
#top .main_color .quantity input.minus {
	margin-right: 5px;
}
.woocommerce-billing-fields input[type='text'] {
	background-color: #faf7f1 !important;
	border: 1px solid #F2EDE3 !important;
}
.woocommerce-billing-fields input[type='tel'] {
	background-color: #faf7f1 !important;
	border: 1px solid #F2EDE3 !important;
}
.woocommerce-billing-fields input[type="email"] {
	background-color: #faf7f1 !important;
	border: 1px solid #F2EDE3 !important;
}
.woocommerce-checkout textarea {
	background-color: #faf7f1 !important;
	border: 1px solid #F2EDE3 !important;
}
.select2-container--default .select2-selection--single {
    background-color: #faf7f1 !important;
    border: 1px solid #F2EDE3 !important;
    border-radius: 0px;
}
.main_color .woocommerce-info {
	background-color: #F2EDE3 !important;
}
.main_color #payment {
    background-color: #F2EDE3 !important;
}
.main_color #payment li {
	background-color: #faf7f1 !important;
}
.container_wrap {
	border-top-color: #F2EDE3 !important;
}
.cart_totals input[type='text'] {
	background-color: #faf7f1 !important;
	border: 1px solid #F2EDE3 !important;
}
#footer {
	border-top: none;
}
#footer p {
	color: #fff !important
}
.fa-facebook-square, .fa-instagram, .fa-twitter-square {
	color: #7fcc9e;
}
#ourstory {
	border-top: 3px solid #39915C !important;
	height: 300px;
}
#ourstory h3 {
	text-shadow: 0 0 10px #FFFFFF, 2px 2px 2px rgba(255,255,255,0.5);
	text-align: right;
	margin-top: 70px;
    font-size: 40px;
    color: #333;
}
.ourstorybutton {
	background-color: #F2EDE3;
	text-transform: uppercase;
	color: #333 !important;
	border-radius: 3px;
	text-align: center;
	font-weight: 700;
	margin-top: 67px;
	font-size: 20px;
	display: block;
    padding: 15px;
    width: 300px;
}
.ourstorybutton:hover {
	text-decoration: none;
}
.toggler {
	background: #faf7f1 !important;
	font-weight: 700 !important;
	font-size: 20px !important;
}
.toggler.activeTitle {
	background-color: #7fcc9e;
	color: #fff !important;
    background: linear-gradient(to left, #7fcc9e, #39915c) !important;
}
.toggle_icon, .vert_icon, .hor_icon {
	border-color: #333 !important;
}
.toggle_content a {
	color: #7fcc9e !important;